uuid: 44332cdf-3980-4791-93c8-f4bf84366224
langcode: en
status: true
dependencies:
  module:
    - options
    - profile
id: profile.field_cust_title
field_name: field_cust_title
entity_type: profile
type: list_string
settings:
  allowed_values:
    -
      value: mr
      label: Mr.
    -
      value: ms
      label: Ms.
    -
      value: mr_mrs
      label: 'Mr. and Mrs.'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
